@import url("../CherryFramework/style.css");
/*--
	Theme Name: theme2126
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1.0
--*/
/*import CherryFramework style*/
/* #General
================================================== */
.flickr_list li {
  width: 75px !important;
  margin-right: 15px !important;
}
.flickr_list li a {
  border: none;
  box-shadow: none !important;
  padding: 0;
  margin: 0;
}
.flickr_list li a img {
  margin: 0;
}
.flickr_list li a:hover {
  opacity: 0.5;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.post_content {
  margin-bottom: 0;
  padding-bottom: 20px;
}
a span.sf-sub-indicator {
  top: 7px;
  right: -17px;
}
@media (max-width: 767px) {
  body {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (max-width: 767px) {
  .slider .container {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .container {
    padding: 0 15px;
  }
}
@media (max-width: 767px) {
  .container .container {
    padding: 0;
  }
}
.select-menu {
  background: #110F0C;
  color: #fff;
}
.google-map,
.flexslider {
  background-image: url(images/loader.gif) !important;
}
.error404-holder_num {
  font-family: Arial, sans-serif;
  color: #0095D6;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right {
    float: left;
    width: 100%;
  }
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right li {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right li a {
    display: inline;
  }
}
.filter-wrapper .pull-right {
  padding-bottom: 33px;
  padding-top: 0px;
  margin-top: -6px;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right {
    float: left;
    width: 100%;
  }
}
.filter-wrapper .pull-right strong {
  font: 400 14px/20px Arial, sans-serif;
  color: #ffffff;
  padding: 0;
  text-transform: uppercase;
}
.filter-wrapper .pull-right #filters,
.filter-wrapper .pull-right #tags {
  margin: 0;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right #filters,
  .filter-wrapper .pull-right #tags {
    width: 100%;
  }
}
.filter-wrapper .pull-right #filters li,
.filter-wrapper .pull-right #tags li {
  padding-left: 5px;
}
.filter-wrapper .pull-right #filters a,
.filter-wrapper .pull-right #tags a {
  font: 400 14px/20px Arial, sans-serif;
  color: #ffffff;
  border-radius: 0px;
  margin: 0px 12px;
  background: none;
  padding: 0;
}
.filter-wrapper .pull-right #filters .active a,
.filter-wrapper .pull-right #tags .active a {
  background: none;
  border-radius: 3px;
  margin: 0px 12px;
  color: #0095D6;
}
.filter-wrapper .pull-right #filters a:hover,
.filter-wrapper .pull-right #tags a:hover {
  background: none;
  margin: 0px 12px;
  border-radius: 3px;
  color: #0095D6;
}
body .pagination li a {
  margin-right: 5px;
  font-size: 12px !important;
  text-decoration: none;
  background: none !important;
  box-shadow: none !important;
}
#back-top-wrapper #back-top {
  height: 39px;
  width: 87px;
}
#back-top-wrapper #back-top span {
  background: url(images/top.png) no-repeat;
  height: 39px;
  width: 87px;
}
#back-top-wrapper #back-top span:hover {
  opacity: 0.5;
}
.flex-control-nav li a {
  background: #585249;
}
.flex-control-nav li a.flex-active,
.flex-control-nav li a:hover {
  background: #28B4E5;
}
.single .right-align {
  text-align: right;
}
.btn,
.sidebar .link,
.comment-reply-link,
#commentform #submit,
.pager a,
.pagination li a {
  text-shadow: none;
  box-shadow: none;
  font: 400 10px/1.2em Arial, sans-serif;
  color: #0095D6 !important;
  background: none !important;
  padding: 0 !important;
  border-radius: 0px !important;
  display: inline-block;
  border: none !important;
  text-transform: uppercase;
  box-shadow: none !important;
  text-decoration: none;
}
.btn:hover,
.sidebar .link:hover,
.comment-reply-link:hover,
#commentform #submit:hover,
.pager a:hover,
.pagination li a:hover,
.pagination .active a {
  text-decoration: underline;
  color: #28B4E5 !important;
}
.portfolio_item_holder figure {
  padding: 0;
  border: none;
}
.portfolio_item_holder .caption__portfolio h3 a {
  font: 400 18px/1.2em Arial, sans-serif;
  color: #fff;
}
/* #Header
================================================== */
.header-shadow {
  padding-top: 130px;
}
@media (max-width: 767px) {
  .header-shadow {
    padding-top: 80px;
  }
}
.home .header .nav__primary .sf-menu,
.home .header .nav__primary .sf-menu:before,
.home .header .nav__primary .sf-menu:after {
  background: #110d0a;
}
.header {
  padding: 0px 0 80px;
  background: url(images/shadow.jpg) center 100% no-repeat;
  border-bottom: none;
}
@media (max-width: 767px) {
  .header {
    padding-bottom: 50px;
  }
}
.header .select-menu {
  border-radius: 0;
}
.header .nav__primary {
  margin: 0;
  float: none;
  text-align: center;
}
.header .nav__primary .sf-menu:after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  right: -100%;
  height: 100%;
  top: 0;
  background: #1a1917;
}
.header .nav__primary .sf-menu:before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  left: -100%;
  height: 100%;
  top: 0;
  background: #1a1917;
}
.header .nav__primary .sf-menu {
  background: #1a1917;
  float: none;
  padding: 28px 0 23px;
  position: relative;
}
.header .nav__primary .sf-menu li {
  background: url(images/nav.png) left 50% no-repeat;
  display: inline-block;
  float: none;
  padding-left: 35px;
  padding-right: 16px;
  letter-spacing: 2px;
}
.header .nav__primary .sf-menu li .sub-menu {
  background: #0e0d0a;
  padding: 25px 15px 25px 0;
  width: auto;
  border-radius: 0;
  margin-top: 18px;
  border-top: 4px solid #0096D7;
}
.header .nav__primary .sf-menu li .sub-menu .sf-sub-indicator {
  top: 2px !important;
  right: -13px !important;
}
.header .nav__primary .sf-menu li .sub-menu .sub-menu {
  margin-top: -29px;
}
.header .nav__primary .sf-menu li .sub-menu li {
  margin: 0;
  box-shadow: none;
  padding: 0  10px;
  text-align: center;
  background: none;
}
.header .nav__primary .sf-menu li .sub-menu li a {
  background: none;
  padding-top: 1px;
  border-radius: 0 !important;
  margin: 0px;
  box-shadow: none;
  font: bold 11px/20px PT Sans, sans-serif;
  padding: 0px;
  display: inline;
  color: #ffffff;
  text-transform: uppercase;
}
.header .nav__primary .sf-menu li .sub-menu li a:hover {
  border-radius: 0;
}
.header .nav__primary .sf-menu li .sub-menu .current-menu-item {
  border-radius: 0 !important;
}
.header .nav__primary .sf-menu li .sub-menu .current-menu-item a {
  color: #0096D7;
}
.header .nav__primary .sf-menu li .sub-menu a:hover {
  color: #0096D7;
}
.header .nav__primary .sf-menu li a {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}
.header .nav__primary .sf-menu a:hover {
  color: #0096D7;
}
.header .nav__primary .sf-menu li.current-menu-item a,
.header .nav__primary .sf-menu .sfHover a,
.header .nav__primary .sf-menu .current-menu-parent a {
  color: #0096D7;
}
.header .nav__primary .sf-menu li:first-child {
  background: none;
  padding-left: 0;
}
/*/ Header */
/* Logo
---------------------------------------- */
.logo {
  float: none;
  text-align: right;
  background-color: #0096D7;
	padding: 30px 18px 23px;
	margin-top:-45px;
	min-width:250px;
	width:100%;
  
}

@media (min-width: 768px) and (max-width: 979px) {
  .logo {
    width: 100% !important;
  }
}
.logo_tagline {
  font: 400 11px/30px Arial, sans-serif;
  color: #000000;
  text-transform: uppercase;
  letter-spacing: 1px;
  padding-top: 3px;
  display: none;
}
.logo_link:hover {
  color: #fff;
}
/*/ Logo */
/* #Content
================================================== */
.zoom-icon:before {
  background: url(images/zoom.png) no-repeat;
  width: 45px;
  height: 45px;
  margin: -23px 0 0 -23px;
}
.zoom-icon {
  border: 1px solid #0095D6;
}
.slider .container {
  width: 100%; border-top:10px solid #000;
}
.slider .container .camera_thumbs {
  margin-top: -80px;
}
.slider .container .camera_prevThumbs,
.slider .container .camera_nextThumbs,
.slider .container .camera_prev,
.slider .container .camera_next,
.slider .container .camera_commands,
.slider .container .camera_thumbs_cont {
  background: transparent;
}
.slider .container .camera_wrap {
  margin-bottom: 0 !important;
}
.slider .container .camera_wrap .camera_pag {
  position: relative;
  top: -286px;
  float: right;
  right: 105px;
}
@media (max-width: 980px) {
  .slider .container .camera_wrap .camera_pag {
    top: -110px;
  }
}
@media (max-width: 480px) {
  .slider .container .camera_wrap .camera_pag {
    display: none;
  }
}
.slider .container .camera_wrap .camera_pag .camera_pag_ul li {
  display: block;
  margin: 5px;
  height: 13px;
  width: 13px;
  background: rgba(255, 255, 255, 0.5);
}
.slider .container .camera_wrap .camera_pag .camera_pag_ul li span {
  display: none;
}
.slider .container .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent,
.slider .container .camera_wrap .camera_pag .camera_pag_ul li:hover {
  background: #0096D7;
}
.content-holder {
  padding-bottom: 80px;
}
@media (max-width: 768px) {
  .home .banner-wrap {
    text-align: center;
  }
}
.home .banner-wrap figure a {
  border: none;
}
@media (max-width: 768px) {
  .home .banner-wrap figure a {
    float: none;
    display: inline;
  }
}
@media (min-width: 1px) {
  .home .banner-wrap figure a {
    width: 100%;
  }
}
.home .banner-wrap h5 {
  font: 400 30px/40px PT Sans, sans-serif;
  color: #ffffff;
  padding: 3px 0 5px;
}
.home .extra-wrap {
  border-top: 7px solid #292722;
  border-bottom: 7px solid #292722;
  text-align: center;
  padding-bottom: 65px;
  margin-bottom: 25px;
  padding-top: 60px;
}
.home .extra-wrap h1 {
  font: 47px/1.2em PT Sans, sans-serif;
  text-transform: uppercase;
  color: #3e3c35;
  letter-spacing: -3px;
}
@media (min-width: 1200px) {
  .home .extra-wrap h1 {
    font-size: 75px;
  }
}
@media (max-width: 980px) {
  .home .extra-wrap h1 {
    font-size: 52px;
  }
}
@media (max-width: 768px) {
  .home .extra-wrap h1 {
    font-size: 47px;
    margin-bottom: -10px;
  }
}
@media (max-width: 480px) {
  .home .extra-wrap h1 {
    font-size: 36px;
  }
}
.home .extra-wrap h3 {
  font: 400 24px/1.2em PT Sans, sans-serif;
  color: #0096D7;
  text-transform: uppercase;
  padding-top: 10px;
}
.home .extra-wrap h4 {
  font: 400 16px/1.2em PT Sans, sans-serif;
  color: #fff;
  margin-top: -3px;
}
.home .bottom-title {
  margin-bottom: 37px;
}
.home .bottom-btn {
  margin-top: 24px;
}
@media (max-width: 767px) {
  .home .bottom-btn {
    margin-bottom: 40px;
  }
}
.list.unstyled {
  padding-bottom: 4px;
  float: left;
}
@media (max-width: 767px) {
  .list.unstyled {
    float: none;
  }
}
.list.unstyled ul {
  margin: 0;
  padding-left: 0px;
}
.list.unstyled ul li {
  padding-left: 20px;
  background: url(images/list.png) left 3px no-repeat;
  padding-bottom: 0px;
  margin: 0 0 7px 0;
}
.list.unstyled ul li a {
  font: 400 13px/1.2em Arial, sans-serif;
  color: #908e89;
}
section.title-section {
  padding: 0;
}
section.title-section h1 {
  margin-top: -6px;
  margin-bottom: 23px;
  font: 400 32px/1.2em Arial, sans-serif;
  color: #fefefe;
}
.breadcrumb {
  background: url(images/bread.png);
  border-radius: 0;
  padding-left: 11px;
}
.breadcrumb li {
  text-shadow: none;
  font: 400 13px/20px Arial, sans-serif;
  color: #908e89;
}
.breadcrumb li a {
  text-shadow: none;
  color: #0096D7;
}
.breadcrumb .divider {
  padding: 0 4px;
}
.main-holder {
  overflow: hidden;
}
#content {
  padding-top: 64px;
}
.blog #content,
.single #content {
  padding-top: 40px;
}
.single .post-title {
  margin-bottom: 40px;
}
.about-title {
  padding-bottom: 23px;
}
@media (max-width: 767px) {
  .about-title.right-title {
    padding-top: 45px;
  }
}
.service-bottom {
  padding-top: 61px;
  margin-bottom: 35px;
}
.span6 .text-highlight {
  padding-top: 10px;
}
figure.featured-thumbnail {
  padding: 0;
  border: none;
  border-radius: 0;
}
.blog .post-header .post-title,
.single .post-header .post-title {
  font: 400 26px/1.2em Arial, sans-serif;
  color: #fff;
  border-bottom: 1px solid #3e3c35;
  padding-bottom: 10px;
}
.blog .post-header .post-title a,
.single .post-header .post-title a {
  font: 400 26px/1.2em Arial, sans-serif;
  color: #fff;
}
.post_meta {
  border-color: #3e3c35;
  font: 400 13px/20px Arial, sans-serif;
  padding: 9px 0;
}
.post_meta a {
  font-size: 13px;
}
.post_meta i {
  color: #0095D6;
}
.post_meta .post_author a {
  color: #fff;
  font-size: 15px;
  text-transform: capitalize;
}
.post_meta .post_date {
  color: #908e89;
}
a {
  color: #0095D6;
}
a:hover {
  color: #28B4E5;
}
a:visited {
  color: #0095D6;
  text-decoration: none;
}
@media (max-width: 767px) {
  .post_meta {
    float: left;
  }
}
@media (max-width: 767px) {
  .post_meta span {
    width: 100%;
  }
}
.post-author {
  background: url(images/bread.png);
  border: none;
}
.post-author .post-author_h {
  font: 400 15px/20px Arial, sans-serif;
  color: #fff;
}
.post-author .post-author_h a {
  color: #fff;
  text-transform: capitalize;
}
.post-author .post-author_link a {
  color: #fff;
  text-transform: capitalize;
}
.post-author .post-author_gravatar img {
  padding: 0;
  border: none;
}
.related-posts_h,
.comments-h,
#respond h3 {
  font: 400 26px/1.2em Arial, sans-serif;
  color: #fff;
  border-bottom: 1px solid #3e3c35;
  padding-bottom: 10px;
  margin-bottom: 36px;
}
.comment.bypostauthor .comment-body {
  background: url(images/bread.png);
  border: none;
}
.comment.bypostauthor .comment-body .author {
  font: 400 15px/20px Arial, sans-serif;
  color: #fff;
  text-align: left;
}
article.testimonial {
  background: url(images/bread.png);
  border: none;
}
.tel {
  float: left;
  clear: left;
}
.phone {
  float: right;
  margin-right: 40px;
}
@media (min-width: 1200px) {
  .phone {
    margin-right: 92px;
  }
}
@media (max-width: 979px) {
  .phone {
    margin-right: 0px;
  }
}
.post-7 .span4 {
  padding-bottom: 25px;
}
.post-7 .list.unstyled {
  float: left;
}
@media (max-width: 767px) {
  .post-7 .span6 {
    clear: both;
  }
}
.related-posts_item a {
  font-size: 15px;
}
/*/ Content */
/* #Comments
================================================== */
#commentform input[type="text"] {
  width: 100%;
  height: 36px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#commentform textarea {
  width: 100%;
  max-width: 100%;
  min-width: 100px;
  height: 230px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#respond .field input,
.wpcf7-form .field input,
#respond textarea,
.wpcf7-form textarea {
  background: #000;
  border-color: #2e2c26;
  border-radius: 0;
  font: 400 13px/20px Arial, sans-serif;
  color: #908e89;
  box-shadow: none !important;
}
.faq-list_h,
.marker {
  color: #fff !important;
}
/*/ Comments */
/* #Widgets
================================================== */
.sidebar #categories-2 ul {
  margin-left: 0;
}
.sidebar .widget {
  margin-bottom: 59px;
}
.sidebar .widget h3 {
  font: 400 26px/1.2em Arial, sans-serif;
  color: #fff;
  border-bottom: 1px solid #3e3c35;
  padding-bottom: 10px;
  margin-bottom: 36px;
}
.sidebar .widget .cat-item {
  background: url(images/list.png) left 3px no-repeat;
  padding-left: 20px;
  list-style: none;
  padding-bottom: 0px;
  margin: 0 0 7px 0;
}
.sidebar .widget .cat-item a {
  font: 400 13px/1.2em Arial, sans-serif;
  color: #908e89;
}
.sidebar .widget .post-list figure {
  margin: 0;
  margin-bottom: 30px;
}
@media (min-width: 1px) {
  .sidebar .widget .post-list figure {
    width: 100%;
  }
}
.sidebar .widget .post-list figure a {
  display: inline;
}
.sidebar .widget .post-list h4 {
  margin-bottom: 0;
}
.sidebar .widget .post-list h4 a {
  font: 400 15px/20px Arial, sans-serif;
  color: #fff;
}
.sidebar .widget .post-list .post-list_comment {
  color: #0095D6;
}
.sidebar .widget #wp-calendar caption {
  color: #fff;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
.service-title-top {
  padding-bottom: 24px;
}
.about-title-bottom {
  padding-top: 57px;
  margin-bottom: 10px;
}
.about-btn {
  margin-top: 33px;
}
.spacer {
  height: 22px;
}
.text-highlight {
  background: none;
  font: 400 15px/20px Arial, sans-serif;
  color: #0096D7;
  display: block;
  padding: 0;
}
@media (max-width: 480px) {
  .text-highlight {
    clear: both;
  }
}
.text-highlight a {
  font: 400 15px/20px Arial, sans-serif;
  color: #0095D6;
}
.title-box h2 {
  font: 400 26px/1.2em Arial, sans-serif;
  color: #fff;
  border-bottom: 1px solid #3e3c35;
  padding-bottom: 10px;
}
.ie8 .posts-grid.team figure {
  width: 100% !important;
}
.posts-grid.team figure {
  padding: 0;
  border: none;
  border-radius: 0;
  margin-bottom: 18px;
}
.posts-grid.team figure a,
.posts-grid.team figure img {
  border-radius: 0;
}
.posts-grid.team h5 {
  margin-bottom: 0;
}
.posts-grid.team h5 a {
  font: 400 15px/20px Arial, sans-serif;
  color: #fff;
}
.posts-grid.team .btn {
  display: none;
}
.testimonials .testi-item {
  margin-bottom: 30px;
  padding: 0;
}
.testimonials .testi-item blockquote:before {
  background: none;
}
.testimonials .testi-item blockquote:after {
  background: url(images/testi.png) no-repeat;
  top: 0;
  left: 0;
}
.testimonials .testi-item blockquote:before {
  display: none;
}
.testimonials .testi-item blockquote {
  background: none;
  padding: 13px 0 0 20px;
}
.testimonials .testi-item blockquote a {
  font: 400 italic 13px/20px Arial, sans-serif;
  color: #908e89;
}
.testimonials .testi-item .testi-meta {
  font: 400 15px/20px Arial, sans-serif;
  color: #fff;
  padding-left: 18px;
}
.testimonials .testi-item .testi-meta .user {
  display: block;
}
.testimonials .testi-item .testi-meta a {
  font: 400 13px/20px Arial, sans-serif;
  color: #0095D6;
  text-decoration: underline;
}
.testimonials .testi-item .testi-meta a:hover {
  color: #28B4E5 !important;
}
.flexslider {
  padding: 0;
  border: none;
}
/*/ Shortcodes */
/* #Footer
================================================== */
.home .footer {
  background: url(images/footer.png);
}
.footer {
 /* background: #1a1816;*/
  background: url(images/footer.png);
  border: none;
  padding: 63px 0 20px;
}
@media (max-width: 767px) {
  .footer {
    padding-top: 5px;
  }
}
.footer .footer-text {
  color: #635d57;
  font: 400 13px/1.2em Arial, sans-serif;
}
.footer .footer-text a {
  color: #635d57;
}
.footer .footer-widgets h4 {
  font: 400 16px/20px Arial, sans-serif;
  color: #fff;
  padding-bottom: 39px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .footer .footer-widgets h4 {
    padding-top: 39px;
    padding-bottom: 15px;
  }
}
.footer .footer-widgets .footer-nav {
  float: none;
}
.footer .footer-widgets .footer-nav .menu {
  float: none;
}
.footer .footer-widgets .footer-nav .menu li {
  float: none;
}
.footer .footer-widgets .menu {
  margin: 0;
}
.footer .footer-widgets .menu li {
  list-style: none;
  background: url(images/list.png) left 57% no-repeat;
  padding-left: 20px;
  border-top: 1px solid #282726;
  padding-bottom: 3px;
  padding-top: 6px;
}
.footer .footer-widgets .menu li a {
  font: 400 13px/1.2em Arial, sans-serif;
  color: #635d57;
}
.footer .footer-widgets .menu li:first-child {
  border: none;
  padding-top: 0;
  background: url(images/list.png) left 25% no-repeat;
}
footer nav.footer-nav ul li a:hover {
  color: #635d57 !important;
  text-decoration: underline;
}
/*/ Footer */
/* #Misc
================================================== */
.post-203 .row:last-child .span3:last-child p {
  font-size: 15px;
}
@media (max-width: 767px) {
  .post-203 .row:last-child .span3:last-child p {
    width: 175px;
  }
}
.post-203 .row:last-child .span3:last-child span {
  font-size: 13px;
}
.single-pager,
.portfolio-meta-list {
  border-color: #3e3c35;
  margin-top: 0;
}
/*/ Misc */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.BlueBar {
    background-color: #0096D7;
    height: 143px;
    left:50%;
    position: absolute;
    top: 166px;
    width: 100%;
}
.logo { float:right !important;}

@media (max-width: 480px) {
.BlueBar {
    top: 65px;
}
}
@media (max-width: 767px) {
.BlueBar {
    top: 65px;
}
}
.slider {
    margin-top: 5px;
}

.wpcf7-form-control.wpcf7-submit.wpcf7-form-control.wpcf7-submit.btn.btn-primary { font-size: 20px; }
[id^=better-menu-widget] h4 a, [id^=enhancedtext] h4 a { color:#fff; }
[id^=better-menu-widget] h4 a:hover, [id^=enhancedtext] h4 a:hover { text-decoration:none;}